<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBoxHead.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAABqCSURBVHhe7Vp5XFXXtfb19bWvbdqkTaMig4kxeX1NmtSa
        pI1pmhfnqImaRGuccYjGKU6JQ1CcFRWUSZnhXgYFUREUkUnFAecJUcEREERkBq9wL+zV7zucm6JFgyb6
        /nhv/37fb5+7z957DXvttdbe57b4//IIJTxH2m3IVTN33FAxB0rV1eNlqoQ4BqSVqozYGxISnqOGo9+v
        9SGPXAw56o1NeWrJriKVdKhc5VtpHS1TxbuL1fEt+crHmCv94rPVT/Uhj6+EZiu7yDy17mCZqsg3i1Qp
        kVoRsehAk5iAMrRfrhFJLVYXI66pKVFn5Sf6FM0uITnScdsNtelEpaopqhO5jXlJC48aLT6zrbhe5Dwe
        Em6qo6FXVX99+A9fInJUt12F6mI+qFNIohqo0mF9rtRrMsfnbHTcnKeSjdfUC/pU31nCr6lJsKzKWxDu
        jj7Xd9EqA07hRWSO8nfPVr/Sp/physQDahDMz1SqEy0BinTwmcQrgHKAfYqBWwDfsT0fywblZX6cqF7S
        p7xvcT2r5mRAENLhWM5FOtb5SIPtpMnfVlpW3q7ANEIvq4TXt8oz+pTfr4xMUZ2xGretxPIgzFVYQS5W
        Jx+mXog2MmBlhMzeAPLwLhd989GP7wpQx15XZ7ttVi31qf+lOB9VU85iOSnkTYzPIS2AcxWwDWhMi7/Z
        rtHC/DdQUxFXsBd9s1RkR1/5D33qRyt/jFTPbbmmsjWhMPkF7OtzwEUQuKIr4brOHIVmnQ+QoWtg/DL6
        XcCKXEJNZnMwxvVMfUQLZ/mRTuLb0ne76nSgWN2xKvk8bP88aHEslZCLOa/rNKy0SJs88D15In9cHCrn
        PLbexDQ1XZ/+0cr8w/VLL0IArvQprMwJbLgMTHwOzGVTMBC7AuLXwESODk1wtGsMoU8m+nIsFUfGD8N2
        +8RauuskGspu+bFHRn0y6XD8cdA5iW1wVldCNubinBS0MS3+Zjvfsx95Iy3yRloJBerWu1uVvU7l4cpb
        m5VdXG7dTWqagh8A40ewyU6AsdMgROYoVBaIkQEKzDoL0ARvxNAxjD+EjUvF0axdT9fvotA6qRY9Yixd
        D5UqzXLY7yD2wFFdCWcwB5V4HnNy7rtooY2C8z37sf9R8Mg5qJgLaP9qv2WRTubhyrAk8+QMxDkKmQSb
        2ovNRSVwco05CEaiGSBCZVBggs9WwY+DISotHWP2YWwa5rgMBaQU1ple26Be1km1mJtuCaBiqNxk0GK/
        A1DCYYyl8hrTstKh0KSlCa4rmf2pPPJKmrSWkCxLdrsoeVon1cyCPbrsmDmaGk6F99uBDUwl7MYzBTmI
        yclgGrAH2N0Ie4H9eH+IggPsR4Y4NhHO5ADepRQpGZ1q8ei0Vf29Z1zdiLVnLLnsswmbPA62mwJHwN/7
        dVr79Xl343cqax2kz/lIiwvD/ntAh0pMAM9UWGqBpa7nFvN7umTNKw7h8ut1GZbz1O4WeLUY7AMqYRcm
        3gEhtsD1R4HRSGATnqPxbrOOaPzehHbWseibCGGSgM2YJ/iyyIZraMO742CYyVIOTPksVn4/GI/HuAi8
        N15p6L8d4zejLQr0SY9zWmmxJm3S2oyafUmHC7UT78gzlXgEWVmfWPNEXbTmFRuDOIRcqC2hZkNzGlYm
        GgwZ8Ox/VSQQtSFPJAzt4WjfAGwEQSICCEe7Ee+Dc0X80N/vIsbj+SSELoCpg69vAbm1sKaBnh4KYb8o
        0HDPQjjDeM5FOpx7g06HdQTayAN5IU/IHmUT2rZBKeSZ9anKeukbV7tEF60ZReTf7PxV++ALNaUp4C4A
        qxaEFXHPFlkLeF0S8QFT/lgpEqWQIYBBB5+DgAAKkK1k/QUlhyDpDQhehD1ZiJpKIG7gtwb9N7NMgr+v
        oz6MceuzlHhgnqbosI08BIAXX/DoDd7coWx/PIehPQLvj5XXy0exd1bo0jWjwDvbBMvv/M7U3KLJr7kg
        svSsyLJMkdV4XgMleIAIia0DIRLmKmkrDfA3FbT6nJKArDotT6eQuVjZq/Apl2D2NP2r+J0LIa9TWIDP
        fM93zOauAVTCOWyPoOw6cT2vvqWh0dFprQe8sUjkiQu0CjwuO4dIcx5KgmIO4LDQK+aOC/zaj7m4upT3
        L8yebINqXlpxyHQBpzqZd1pk/hmRRRkNSnDB5FSEG8yTBEmY8IRCPPXaJbNefM9btHMA93gW6tPw0qew
        pZjmMkm5CAd1GUJSaArM52y0nYPC2IfgOL6/gNoH83FeTwhLGla65IG8kCfyRh7JqxP49sL7BGi3a7Rp
        dttg+c9mKeD3UfKTNkHKfsKu29u3ItWaB+GddSwAFmPypSCyHMRWEtA0iVuxnEo6acY+VppgFJoOLh3m
        fAxe+6SuhHMQioJlQWiCSslkuGPYQ58j6HsIXp3jL8IqTpQrWXnKLCu4ujqtVaBN+myj4OSNPJLXb6AA
        HygrONNk6RheO+DZAPXLZiugpb9q9d7G2wsjkQZSw9SmVQlWLASo6SXYHtYtQtP75ohZ4qH1SxD+MISg
        x0+Fh94HL3cQSqBgjACnIOgZKOIMhUZNCzkJ8B3HsW8axnDsESiC1rET8zphftIhTdImD+SlMW+02AVo
        pyOcs7sqyz7A/Eb7UJwQm6MA+gCYS+sXDJY+zmlVxVGYhFrlpI2JNAbfk+Cc4/Wy9lSNtrpcvW0YuwPe
        eheUkAJB9kKg/RAsHe8o5FEIewwrfAw1n9lGS6HF7EFfjuFYzsH5aCGcn3RIryleCK7+eoZcpIzdNlb5
        PQen/lyUPKVL+B0FSVAbg3q2TbD8sduGckMYsqFgOBNawQOVAIa+Sq+V7Xkwf6wkwx5D2VYoIQ4C7IQg
        SYjPqXCsFG4fhDwAYQ9CMIKKSbMKjj6J6LsTPigOYW0LwlwM5jkBZW2Ht/wadO6nAAq/GtuCecBXyWVF
        L4bUDmwVLM9rPqC5hdpiJLALtvQbuqUsMxKnjiB4XU0JTWwHwukU6kMmHHaUbAfxIDigcIyJhBI2Q4Bt
        EGQHBEqAIpKxskQSawhLUOhvBUcfzhGDMZuhSM4RCm9PS0jHmcH50O0Gevfw8A3a6JcY/5ccqLJ0NFSu
        am1QbziEKpvGZ4/vLPQDrQPVc+1CLV0m7Ko64ry3kjctWlzVCN1jDVyNWccQqo6bNPP2h9/wgWcOgrdm
        VsfsbxMtAmBiRYsKhHICCD4DQYABII1oKGwLVpxjrJkhFRqM+XgeIR3Ss1oBF4bCe4Ius8BVx2tk2d6y
        2r7bat1bBko7zfybtf8blQ4Rqs3ctDtpGSYlJ0ss4pRaIWGX6iQBq+YNZrjv54IoiTNSzEg3SyBOKExn
        V4MxD5jheighEH2ZCTKfoLfWoge9ON6tIcA04YpnxnAX3bN7cCwENmAvB2A853LH2HhYRwDoTMc2IG1i
        FdqjobBdEH7BgdsShD1Yjdxjb765fvB2k5Mu0kMUmItTWnXMYaSR2JLa/d/pUrPMw2lk9dHb2JtKEmGu
        dJB+TEIgwJz0O2LA+dOAVV18EgLCQ69haIJyZp/Ae7Qxp9AiByMGQIUwdmuK0dusoYwrSizHb08ohMK7
        oD0MFhECOguO3JEwWEo8hKbfMGZZsOfLxZhRJYiY2rUZXIbszqutH7r9zmhdsuaVsfFVS1Nu1Wm3LlQA
        z+mnka2l4ni8Bp5oVnKprDx8W8Kya2VnvtLM0hdn4ICzJvHEKs47BiEg8NTDIhPSRb48IjITbbOON1gN
        FWHdOgt1WCMN9/YcKOxr9J1+VGQS5piJeimVhzlpCf6ZJvE6aZK4vDpZd7pGnPZUAKUSmVcjh5E9ImfS
        rupgrNp5Y/PFO9VvbzS/qYv34NItsqrzhosmM9Jv7VblIgTfg/CTCM+egnovkpIdJfWyPrNaFuGsOwfn
        09mppTIJx0QqwAUr/yWEdkwTGQGM3S/yBX5PhiBToYgZUMRXEG4WhJwNgWgZBJ+/RttMXXAqbdIhkfEH
        RUbtwzzATPymZZHOF3G3ZH5ahaxEHI3IqZVU8LYHuUIycgryehjPeTxnQAbeTbqlV57UcoEHlfbu6qfz
        0iqPHrqttMuE80hjE2FHOxCfd8KmrEhAW7KulHh4/fiyOhx6bsvaY1WyBCv19xSRAcDg3SLD9zYI8PmB
        BkVMhBBToAwKOBWCTtPBZ7ZRUexDwcdijCPGDtuDOVNFBmFOF1gL6fgiT6awVj4a80eQ5/14zys7BBM5
        Cj82NLbywf6gS2TV4CicQjJpRsjkdsK0YxCbY3XEwZ6I7cAOvebveBAz4rSzMK1UFkMB/RJFBoJZYhAY
        HwIBaA1UxBhYxOcQjgJSIVaMB8ahjYoajT4UnMqjEqlQztUvCf6C2wV0QnHIiKegOh9WWHkkyPt+KIdX
        aFewoP6nq4te2WBq+o6QicKs1IqjeyqVduWUCOEj4WCi4ey2AJsB/jbCpvzg/LwQotYipLnBKRGuwBcJ
        t3jrqwk9IPmfSrAqgsIMhVBUBrcIhWyMkWij0EOhsM8oOMZYx3+K+YagjfOP2wk6oEf6nuBjHZwheQrC
        UpO/CDiAjeA1Ek4gCkiHJeBAKfuKLDIwunyOLvLdpVNodXd/5LDpcPn7oFnt8gGThWFSHxBaCW+/AN7+
        Gzi5ufDKc+6BE96NSiqTJaA2A6b8MVarsQKs4GpSGRSQoFK+rdHeWOjG6A8FzIL/cD5QLaPg7UmvMX3y
        RN6c6IQB8roE4XMp4AFlJcJKUyDXN6nlGa2M6he62P8sA7eUeW0qqNdMJhqCB0FoDwpNAnA8swDWcxGq
        moITwtS042YZubVQ1pxVMgwr+ck9VvCooDJHw0LcMpQM3Vwo046ZNXpN8UHMIcDrbB1fYdv4wFLioATP
        M9V1bxmrOutiNxR6x5nJZee2Yc8kALz1WYCBXyMkzcKent1MzMWYIXHFMj25QlbhmSv9fZXA8TT9NRB4
        SlKFNv9cCNQU/fuBcizCQkZiGxuvWaR3ZNkCXfSG8mpI1WuLD1XcicW+Z1rKGMxwxPphwNA242id9A69
        Ls7pNeIGJdCkH1UJXPkhGL8WKzr7QI30NFxHTlCn0WmK/v1gDbt+sILQAiWjY0u23fXZrFNIxVC3UyYJ
        g+NwQjyepicfDwXs+6+wR6ceqpfP40ukV3COLDhsFi9ofiS2Q38IQ0fWlKD3gv3YfwzMnueKuUizPwzJ
        kSkJxTLlYJ1Gp0keHgDKtApzGeDbJiWUnbPxld/q4rdo8Y6x3MkdQd8Lqz8DMXgawtF0hKWHAcdN2lsn
        k2Cm8Tctsu1SlfSCI3E6WCPhOMzMxyrQlCkYV5ZCMlewwio03zHuM52OQFr99f4a6R6YI4mXqyQLCf7c
        PeUybrdZo9cUH/fDVIRXZpsBUMDU1IoSB787//xc/25ouZvHRYu4IM2cCq0/LKYhbk/cXYcwWC5bC8za
        h1Om0GnXq6U/jnjDt5VKCLwxBXLBnpwKhhxhFfT6WkQARiEETodQPEhFol8QVuuzmDLpG3JN9uZVa2lt
        AUJZRgW2QEqZjEs2a3Sb4qcpTMH8s2GlDJlQQKVNcM3vGk6IzvKjd0LL3F2zkciA+GSs0hSswMNgEsY4
        xpWJ4codLYe4jDT0EoA0XSJvWGQMDvddAnNlXHyZeJ2pkygIGI0oEwmLo7Csee5nuzsOHWN3lMn7ATky
        Jq5ANmL8SczFKzFepPIL87ESs0yML5XxyfUyBYpsiqd7QblmwAqYs0xMKa+2C6h9tUWU/HuLFnAGbweX
        ui46g+MlvOVEmOAkmGNzMRnmO2xrlaw8USU4H2k3uby6SkQmFgqfsgGedxOe3S+YZPT2G9LLmCsfGPJl
        MDKrcUjdJuyqlM9RD0LG1SMkH+9ytX7sz3Ecb0RiA7fScJmKufnZPfaKSUZsLZeJTfDUFCjXVFjBMkS4
        UbHFRfZ+ta9ojpCXBb/3rxgxOamkfj4sYHwCTnC7mgmkvI6xtTJ5V7EkgNnTYJCXndtgrwFIoIKx36zQ
        lIF9EYATikvGbZm1H8InFkGAYtS3tN9s53v2Y/+QRuM5Hz+HHcc5hBeo/CrseqhMhm41acI1yV8jjNuJ
        LQYLWHzGLF1CCmP59YtnH6bAz7Qx1HboHnxjz7KTNTIT+2VMLAbsgDK+A+wzOKpEfC7WaB8peaPL73Te
        MGdf7LWm4I+UNZBCIdkKQV8r+JvtfN/UOGId5mV2ystTfrLfV1wnY7bektFxqkn+CPI4djssFUpwyVQy
        ckth6Yt+1cNtQ5WdpgAmQfYh6hX7QNPwfsa8HBcoYQGcy3goYVQMlLENBxQ834txcfDqUXdkclKxbMOK
        8SosBoKshcf3wF62wgvw1sFnT8AdfdyQZVrhCrCN7wj2azyu8XjOz2+DvIPgJ3FPaH3ghkqNn8b8kW/y
        Pw61E5zs6jOM/0Wml33KlrUxqLftQpSttgV4CHIIlHa2Ier9tv63p3UNyMvEkVg8kTgshuOYjMkcNyOW
        RzfUo4DRW0AAGBBWLKvP1WjZI29m1sDTM9a6onbDXmO9jPk5EplpCEHjEdocEQ6HIi4PhkdujGFoG4b4
        Pgrvx4H2JPgjjvka25LjFyATXIK5liNSrQSNGFgC/0ewvbBOhuLEM3KTuovPCeB7AfyTJ+ZcdqRWPoko
        KH7Jt9TVNlj15o03v4A3/FUHntDOX/2GjdBMH/tA8xevexds+yyyoHL5AZP4gxlvhKdFcCTTqGUIPjIK
        ISrcLCNiiiQYe5PC8/scr7pWIPFZiHo6BBiJ5GMgcop+sKiPgL46+Pt+sPaxwjruY+zfAZhrEELoINTj
        oSg/RBL6iQm7SmRwuEmmwdSd4Zc88J58ux6xyNhtt9TbvtePtvWvntPaoD62N8hfvzV/a+EtMCyhtV2Q
        etPeoPqi4zAHn0rnDt75SR+HFZTNTqyUdUhBjVjBcCAUk0+FB56MpCQMDIRjb/LrzDwI/QWEHgA/8iFC
        D/ER0Behqt/3AMcTnIvgvL1hnbNgHd5QwtyjEB6H/w3IMfygmPkpJhmyqcjcyfd6Rvt1JR52QXVjYOGf
        wuz/Bjmf106Dd90S44e2FUKVTVuD6mAbYvnAzqgGwSJG2ftWf/Oy982It9ZdP/NRcMGt8VtLZX5ilThG
        3kDYrBWk/dqXWN79fQrGesFSegMfwvweJ3rB8w+FZazCVlt6vl4G4vz+qbHI9K5v3tVXvW/sfGF9+Qrb
        kLpxdgY12N5g6QvT/8vzYaqtdkXexL/UNCXQLLSvQgb1skOwesfeaPnQLlR9ht8jMNnn9jAjB59yt/Zr
        8iN7hOSYVmAv8hM17/0+QPgkesPbPgn0Aq0+qOfACnhX0W9DvsnO/eZauyDzpDYhyhELOMQ22PKJg9HS
        Gc+vahYeqX7WtPCNy275MU2EA4DfQfi37YItPR1CLJ9SmzZQiK1v5ez+0YUmEuYpqzt8Q0+Emw+eMEh3
        HPzTYjjbwTFFlrbryxbZcp9z4WDuMPvX+KW7na88zW1+t9k/qKAjQwTNpZ1RtXQwqhfgH/5AM6ITaetV
        snBI3C3lBNPnAafLVjCDcPOk0RV0ecM0FxHCcVeZvOBV5GIXpv5AC7YPUG0ouObsvnPVH1QQJegfmC/Y
        hMtvX4hQrZ73KnIellAmM2B+feNFOiP0dEXoedIg3T6wgulwwCOTK6Sd180lGp++8nPtW2CzV7y5hZrE
        xM97FDkNT6mWCTD/HliF9yPBDELjkwbpdkdYHo9Y77jHJM97Fs1vOOA8zgIlOEABg1NuiyNCXhcw8bdw
        kfcinjxItzPoj4QfGJRUJW3dby7SFPCDr7y1YGI6EzvXwhk9o4tkCELfe2DirwaRd41PHqRL+kOggG4b
        C8XWrfBLbtfHqgD+18ZmfXm3DmsvVlABXIVOgSLvBD15vB3QsA2GH6yXV12z8mz8TO9qn78epwLoWZEs
        /bfNssuGvptuwPRE3loP+Ir8xQ9MPQGQzps+UAJqfmDpEpIrrVzyViGR+72mgMdZGBrbhKr/sgms6d9m
        YWb6AB5HkZC8B2b+5CXS0RvKWKcrhfUPiDcB0ngDNHqHwPkhBHc25kvLRdnxyFF6aHwxAjzOQh/Aw4R9
        qHq3jf8dx+eczx3parwuU3HkdNwEk8TK/Mld5PW1DXVHDzD8PdARc3TAXK+vgRI8kQbD9CfyyJtUJ3/y
        vqKeXXRpO3L9wchVOjGVv+u6+7EUbAOaGc3NNkx9YBdYO/qZBZeiX1yeaRq0tULm8NSIJGUgHNTfaBFu
        Iq+uAlaK/AH1a6shzD34Y6Nnvme/V9Cfz29B+O7YXqM24miM0950nPZ6RBSLzaLMm79ZnuvHlNfeqLox
        +Xmkv8I8UkEuwKRIO1fjCA1lDH1ubcniXzqdO/LiyuzafhFlMnuXkqXI0uaB6UmwjMFQSB9sk/+BUjpx
        NV3vxp+hqHcgbFeYd384VUc41+nIMRbsRKoLpU7aXiedg4qlzaLz1b+cfyGplXflLJ5TmKbzQkc73zP5
        eVLF+kcq5ttkgqdHW0Pd2N+6Fa14av755Gedzxa95npN+hnL5csYsyyBs1yF0+Ia7Ns12C6rINRqKGg1
        a4C/1+KdK9pWonaGX/k82iw9Asul/Yor9U87nS14an72jpYe5c6g5YgtONAh2NKF5xXeZzx+07+3wNRI
        lMRtg9RLPCPYGS39HMLVkLahalRrH9OMp13y1/3smwuJT805e6HlvKzK9kuvmN90uy7vr7slfQJK5BNj
        VQNCq6SnX6m8531LOrjmS9vFVyy/Qf+fY9zP5mfv/PWqAg9b/9vTKHjbMBxvcdixNao/84yief0nufL/
        UpB5ce/x8MFjJ09h9iGWj2ieDmFqGJgcbYMjaiuf6lnPrC5c+avleQFPLc2J+sXCq3G/WJzbCPydE433
        Qc+suuHaal3lbB5tKTTnoYU5GCx9eEznqvOQ1rzj7ZMoujVwNagIzSxD1Fs0USqD5oqtMhTOajieR9iH
        yUi7cJzZmwDfsZ8D+2Mcx/NMb29Qb9DRYe7W2h+f/1dX/X5FVwTvE8Dss7x55fbgUZrXbVw9TRijpRv9
        Bm+erGhwZpbuDcJiO0GB2jijas95uNUe3ynv/2xp0eIfyQaMD2s6W3YAAAAASUVORK5CYII=
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEACABoBQAAFgAAACgAAAAQAAAAIAAAAAEACAAAAAAAQAEAAAAAAAAAAAAAAAEAAAAA
        AAAAAAAA////ANunegDYnGsA3KRzAPTf0ADdpHIA//ryAPTJmAD97N0A2aFrALt6RwDXmmcA//vzAP/8
        9gD0xYgA//fvANieaAD/+/QA8bx+AP/59ADYn2kA8tfEANqgbgDXmWcA1pZeAP/y4QDxtW4A//36ANid
        ZQDy38wAz4tZAPvt4gD8278A7qpeANSWWgD+//8AwoBPAPbBkgDklUgAt3A4APzauwD82bgA755XAPvZ
        twD/8eAA//rwAOKJMgDTlVoA/e3dALJpMgDyvIcA9sSRAOqNOQD4ypkA+tKkAPvYtgD86NQA1nMXAP7z
        5ADUk1cA+9awAN+xjwCxZCgApFohAPO6fgD0vogA9cSPAPjZtwDTbA0A/OjXANCMUADw2cUAqmAkAPOy
        bwDztnUA+NKoAM9sFAD62r0AzIdIAKpfJADvp1sA9MCLAM1vHgD4zqUAwnk8AKJZIADwr2kAyXMpAPjG
        lQC5ay0Au3tJAKVaIQDSqYwAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAwMDAAICAgAAAAP8AAP8AAAD/
        /wD/AAAA/wD/AP//AAAJCQkAEhISAB8fHwAsLCwAOTk5AEVFRQBSUlIAX19fAGxsbAB4eHgAhYWFAJKS
        kgCfn58Aq6urALi4uADFxcUA0tLSAN7e3gDr6+sA+Pj4APD7/wCkoKAAwNzAAPDKpgAAAD4AAABdAAAA
        fAAAAJsAAAC6AAAA2QAAAPAAJCT/AEhI/wBsbP8AkJD/ALS0/wAAFD4AAB5dAAAofAAAMpsAADy6AABG
        2QAAVfAAJG3/AEiF/wBsnf8AkLX/ALTN/wAAKj4AAD9dAABUfAAAaZsAAH66AACT2QAAqvAAJLb/AEjC
        /wBszv8AkNr/ALTm/wAAPj4AAF1dAAB8fAAAm5sAALq6AADZ2QAA8PAAJP//AEj//wBs//8AkP//ALT/
        /wAAPioAAF0/AAB8VAAAm2kAALp+AADZkwAA8KoAJP+2AEj/wgBs/84AkP/aALT/5gAAPhQAAF0eAAB8
        KAAAmzIAALo8AADZRgAA8FUAJP9tAEj/hQBs/50AkP+1ALT/zQAAPgAAAF0AAAB8AAAAmwAAALoAAADZ
        AAAA8AAAJP8kAEj/SABs/2wAkP+QALT/tAAUPgAAHl0AACh8AAAymwAAPLoAAEbZAABV8AAAbf8kAIX/
        SACd/2wAtf+QAM3/tAAqPgAAP10AAFR8AABpmwAAfroAAJPZAACq8AAAtv8kAML/SADO/2wA2v+QAOb/
        tAA+PgAAXV0AAHx8AACbmwAAuroAANnZAADw8AAA//8kAP//SAD//2wA//+QAP//tAA+KgAAXT8AAHxU
        AACbaQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABbXFxdAAAAAAAAAAAAAABWV1hZWgAAAAsAAAAAAABQ
        UVJTVFUAAAsLAAAAAABJSktMTU5PAAALAAA+P0BAQUJDREVGR0dIAAAAMjM0NTY3ODk6Ozw9PAAAACgp
        KissLS4QLwEwMTAACwslAQEmAQEBAScBIyQjAAsLHyABIQEBAQEiASMkIwAAABYXGBkaAQEBGxwdHR4A
        AAAAAAAADBIBARMUFQAACwAAAAAAAAAMDQ4PEBEAAAsLAAAAAAAAAAYHCAkKAAAACwAAAAAAAAAAAgME
        BQAAAAAAAAAAAAAAAAAAAAAAAAAAAP//AAD+HwAA/B0AAPgZAADwGwAAAAcAAAAHAAAABAAAAAQAAAAH
        AAAABwAA8BsAAPgZAAD8HQAA/h8AAP//AAA=
</value>
  </data>
</root>